Bug 382462 - Elevation not stored
Summary: Elevation not stored
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Unclassified
Component: general (show other bugs)
Version: 2.9.2
Platform: Other macOS
: NOR normal (vote)
Target Milestone: ---
Assignee: Jasem Mutlaq
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-18 12:50 UTC by Jean-Claude
Modified: 2018-02-01 15:37 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Claude 2017-07-18 12:50:32 UTC
In Telescope > Site management the Elevation (m) is not stored.
Reproducible error
Comment 1 kdebugs 2017-07-29 15:27:47 UTC
This report appears to be about the INDI libraries and the telescope driver.

I believe you need to goto the 'Options' tab and click 'Save Options' once you change the settings on the Site Management tab (or any other tab).
Comment 2 Jean-Claude 2017-07-29 15:36:30 UTC
(In reply to kdebugs from comment #1)
> This report appears to be about the INDI libraries and the telescope driver.
> 
> I believe you need to goto the 'Options' tab and click 'Save Options' once
> you change the settings on the Site Management tab (or any other tab).

This is what I did. To no avail.
Comment 3 kdebugs 2017-07-29 16:12:22 UTC
Thank you for the clarification - I see the information is saved in the xml config file under .indi but does not appear to be read back in - will investigate further.
Comment 4 Jasem Mutlaq 2017-09-19 06:52:57 UTC
This is fixed in GIT and should be available in KStars 2.8.4 release.
Comment 5 Jean-Claude 2018-02-01 15:37:21 UTC
I reported already this bug (Bug 382462 - Elevation not stored)
It was marked as solved : this is not the case in v. 2.9.2
INDI Control Panel > Telescope Simulator > Site Management
The location elevation (m) is not stored and displays always -10 m.